/*-------------------- General Layout Styles --------------------*/
#content-runner {
background:url(content-runner.gif) 100% 0 repeat-y;
}

#content-bottom {
background:url(content-bottom.gif) 237px 100% no-repeat;
}
#cmsfooter {
width:700px;
margin:0 0 5px 250px
}
.fieldDescription {
font-weight:bold;
width:50%;
}
.classForHeading {
color:#183c74;
font-weight:normal;
margin:0 0 10px 0!important;
}
.productImage img {
border:1px solid #ccc;
padding:3px;
background:#fff;
}
/*
#additionalInfo strong, #description strong {
display:block;
width:100px;
padding:5px;
text-indent:-10px;
overflow:hidden;
float:left;

}
#additionalInfo em, #description em {
font-style:normal;
display:block;
float:left;
width:415px;
padding:5px;
}
*/

#cmsbody .box #descriptionHeader{color:#333}
#cmsbody .box .boxTop{color:#333}

#cmsbody .box div#relatedItemsDiv div{width:29% !important; padding:10px !important; display:inline-block !important; float:none !important; vertical-align:top !important}

#cmsbody .box #featuresHeader, #cmsbody .box #additionalImagesHeader{color:#4077cd}
